gcab

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
3590
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

perl-File-Basename
2.86-510.fc41
2.86-511.fc41
2
mingw32-crt
12.0.0-2.fc41
12.0.0-3.fc41
2
mingw64-crt
12.0.0-2.fc41
12.0.0-3.fc41
2
libcurl
8.8.0-3.fc41
8.9.0-1.fc41
2
openssh-clients
9.6p1-1.fc41.14
9.8p1-1.fc41
2
perl-IPC-Open3
1.22-510.fc41
1.22-511.fc41
2
perl-libs
4:5.40.0-510.fc41
4:5.40.0-511.fc41
2
perl-lib
0.65-510.fc41
0.65-511.fc41
2
python3
3.13.0~b4-1.fc41
3.13.0~b4-2.fc41
2
perl-interpreter
4:5.40.0-510.fc41
4:5.40.0-511.fc41
2
perl-File-Find
1.44-510.fc41
1.44-511.fc41
2
perl-base
2.27-510.fc41
2.27-511.fc41
3
python3-libs
3.13.0~b4-1.fc41
3.13.0~b4-2.fc41
3
perl-Fcntl
1.18-510.fc41
1.18-511.fc41
3
perl-overload
1.37-510.fc41
1.37-511.fc41
3
openldap
2.6.8-4.fc41
2.6.8-5.fc41
3
perl-IO
1.55-510.fc41
1.55-511.fc41
3
perl-Errno
1.38-510.fc41
1.38-511.fc41
3
perl-Symbol
1.09-510.fc41
1.09-511.fc41
3
perl-DynaLoader
1.56-510.fc41
1.56-511.fc41
3
perl-vars
1.05-510.fc41
1.05-511.fc41
3
perl-POSIX
2.20-510.fc41
2.20-511.fc41
3
openssh
9.6p1-1.fc41.14
9.8p1-1.fc41
3
gnutls
3.8.6-4.fc41
3.8.6-6.fc41
3
perl-mro
1.29-510.fc41
1.29-511.fc41
4
systemd-libs
256.3-2.fc41
256.4-1.fc41
4
perl-File-stat
1.14-510.fc41
1.14-511.fc41
4
pyproject-srpm-macros
1.13.0-2.fc41
1.14.0-1.fc41
4
perl-File-Compare
1.100.800-510.fc41
1.100.800-511.fc41
4
perl-SelectSaver
1.02-510.fc41
1.02-511.fc41
4
perl-Getopt-Std
1.14-510.fc41
1.14-511.fc41
4
perl-Class-Struct
0.68-510.fc41
0.68-511.fc41
4
perl-overloading
0.02-510.fc41
0.02-511.fc41
4
perl-File-Copy
2.41-510.fc41
2.41-511.fc41
4
perl-locale
1.12-510.fc41
1.12-511.fc41
4
perl-if
0.61.000-510.fc41
0.61.000-511.fc41
B
diffutils
3.10-6.fc41
3.10-7.fc41
B
perl-FileHandle
2.05-510.fc41
2.05-511.fc41
B
perl-AutoLoader
5.74-510.fc41
5.74-511.fc41
B
curl
8.8.0-3.fc41
8.9.0-1.fc41
B
perl-B
1.89-510.fc41
1.89-511.fc41
B
libtirpc
1.3.4-1.rc3.fc41.1
1.3.5-0.fc41
B

Groups

This package is not part of any global group.

Most recent builds

mingw64-filesystem
148-5.fc41
148-6.fc41
1
gtk-doc
1.34.0-1.fc41
1.34.0-2.fc41
1
mingw64-glib2
2.80.3-1.fc41
2.80.3-2.fc41
1
meson
1.4.1-2.fc41
1.4.1-3.fc41
1
mingw32-gcc
14.1.1-4.fc41
14.1.1-5.fc41
1
mingw32-zlib
1.3.1-2.fc41
1.3.1-3.fc41
1
gobject-introspection-devel
1.80.1-2.fc41
1.80.1-3.fc41
1
glib2-devel
2.80.3-1.fc41
2.80.3-5.fc41
1
vala
0.56.17-1.fc41
0.56.17-2.fc41
1
zlib-ng-compat-devel
2.1.7-1.fc41
2.1.7-2.fc41
1
mingw64-gcc
14.1.1-4.fc41
14.1.1-5.fc41
1
mingw32-glib2
2.80.3-1.fc41
2.80.3-2.fc41
1
mingw64-zlib
1.3.1-2.fc41
1.3.1-3.fc41
1
gettext
0.22.5-4.fc41
0.22.5-6.fc41
1
mingw32-filesystem
148-5.fc41
148-6.fc41
1
python3-mako
1.2.3-7.fc41
1.2.3-8.fc41
2
libmount-devel
2.40.2-1.fc41
2.40.2-4.fc41
2
less
643-4.fc40
643-5.fc41
2
pkgconf-pkg-config
2.1.1-1.fc41
2.1.1-2.fc41
2
perl-lib
0.65-509.fc41
0.65-510.fc41
2
mingw32-libffi
3.4.6-1.fc41
3.4.6-2.fc41
2
mingw64-libffi
3.4.6-1.fc41
3.4.6-2.fc41
2
docbook-style-xsl
1.79.2-22.fc40
1.79.2-23.fc41
2
expat
2.6.2-1.fc41
2.6.2-2.fc41
2
libmpc
1.3.1-5.fc40
1.3.1-6.fc41
2
perl-File-Find
1.44-509.fc41
1.44-510.fc41
2
zlib-ng-compat
2.1.7-1.fc41
2.1.7-2.fc41
2
cmake-filesystem
3.28.3-6.fc41
3.28.3-7.fc41
2
perl-libs
4:5.40.0-509.fc41
4:5.40.0-510.fc41
2
glibc
2.39.9000-30.fc41
2.39.9000-35.fc41
2
mingw32-gettext
0.22.5-2.fc41
0.22.5-3.fc41
2
gmp
1:6.3.0-1.fc41
1:6.3.0-2.fc41
2
elfutils-libelf
0.191-7.fc41
0.191-8.fc41
2
mingw64-libgcc
14.1.1-4.fc41
14.1.1-5.fc41
2
mingw32-winpthreads-static
12.0.0-1.fc41
12.0.0-2.fc41
2
ninja-build
1.12.1-2.fc41
1.12.1-3.fc41
2
mingw32-cpp
14.1.1-4.fc41
14.1.1-5.fc41
2
mingw32-crt
12.0.0-1.fc41
12.0.0-2.fc41
2
mingw-binutils-generic
2.42-1.fc41
2.42-2.fc41
2
python3-markdown
3.6-2.fc41
3.6-3.fc41
2
libffi-devel
3.4.6-1.fc41
3.4.6-2.fc41
2
perl-File-Basename
2.86-509.fc41
2.86-510.fc41
2
python3
3.13.0~b3-2.fc41
3.13.0~b4-1.fc41
2
libunistring
1.1-7.fc41
1.1-8.fc41
2
python3-packaging
24.1-1.fc41
24.1-2.fc41
2
openssh-clients
9.6p1-1.fc41.13
9.6p1-1.fc41.14
2
gettext-runtime
0.22.5-4.fc41
0.22.5-6.fc41
2
openssl-libs
1:3.2.2-4.fc41
1:3.2.2-5.fc41
2
pcre2-devel
10.44-1.fc41
10.44-1.fc41.1
2
mingw64-winpthreads-static
12.0.0-1.fc41
12.0.0-2.fc41
2
mingw64-binutils
2.42-1.fc41
2.42-2.fc41
2
libvala
0.56.17-1.fc41
0.56.17-2.fc41
2
mingw64-gettext
0.22.5-2.fc41
0.22.5-3.fc41
2
python3-setuptools
69.2.0-6.fc41
69.2.0-7.fc41
2
mingw64-cpp
14.1.1-4.fc41
14.1.1-5.fc41
2
python3-pygments
2.17.2-6.fc41
2.17.2-7.fc41
2
mingw32-pcre2
10.44-1.fc41
10.44-2.fc41
2
libcurl
8.8.0-2.fc41
8.8.0-3.fc41
2
bash
5.2.26-3.fc40
5.2.26-4.fc41
2
mingw64-headers
12.0.0-1.fc41
12.0.0-2.fc41
2
perl-IPC-Open3
1.22-509.fc41
1.22-510.fc41
2
libxml2
2.12.8-1.fc41
2.12.8-2.fc41
2
sysprof-capture-devel
47~alpha-1.fc41
47~alpha-2.fc41
2
perl-interpreter
4:5.40.0-509.fc41
4:5.40.0-510.fc41
2
libtextstyle
0.22.5-4.fc41
0.22.5-6.fc41
2
perl-Getopt-Long
1:2.58-1.fc41
1:2.58-2.fc41
2
libffi
3.4.6-1.fc41
3.4.6-2.fc41
2
mingw-filesystem-base
148-5.fc41
148-6.fc41
2
mpfr
4.2.1-4.fc41
4.2.1-5.fc41
2
libxslt
1.1.42-1.fc41
1.1.42-2.fc41
2
mingw64-crt
12.0.0-1.fc41
12.0.0-2.fc41
2
docbook-utils
0.6.14-61.fc41
0.6.14-62.fc41
2
gobject-introspection
1.80.1-2.fc41
1.80.1-3.fc41
2
perl-PathTools
3.91-510.fc41
3.91-511.fc41
2
perl-TermReadKey
2.38-22.fc41
2.38-23.fc41
2
mingw64-pcre2
10.44-1.fc41
10.44-2.fc41
2
glib2
2.80.3-1.fc41
2.80.3-5.fc41
2
mingw32-libgcc
14.1.1-4.fc41
14.1.1-5.fc41
2
libtool
2.4.7-11.fc41
2.4.7-12.fc41
2
mingw32-binutils
2.42-1.fc41
2.42-2.fc41
2
pcre2
10.44-1.fc41
10.44-1.fc41.1
2
gettext-libs
0.22.5-4.fc41
0.22.5-6.fc41
2
libselinux-devel
3.7-3.fc41
3.7-5.fc41
2
mingw32-headers
12.0.0-1.fc41
12.0.0-2.fc41
2
libxcrypt
4.4.36-5.fc40
4.4.36-7.fc41
3
docbook-style-dsssl
1.79-39.fc40
1.79-40.fc41
3
mingw64-winpthreads
12.0.0-1.fc41
12.0.0-2.fc41
3
gnutls
3.8.6-2.fc41
3.8.6-4.fc41
3
autoconf
2.72-2.fc41
2.72-3.fc41
3
glibc-common
2.39.9000-30.fc41
2.39.9000-35.fc41
3
libedit
3.1-51.20240517cv...
3.1-52.20240517cv...
3
libsepol-devel
3.7-1.fc41
3.7-2.fc41
3
docbook-dtds
1.0-85.fc40
1.0-87.fc41
3
perl-Pod-Usage
4:2.03-510.fc41
4:2.03-511.fc41
3
libfido2
1.15.0-1.fc41
1.15.0-2.fc41
3
pkgconf-m4
2.1.1-1.fc41
2.1.1-2.fc41
3
pkgconf
2.1.1-1.fc41
2.1.1-2.fc41
3
perl-Text-ParseWords
3.31-510.fc41
3.31-511.fc41
3
libmount
2.40.2-1.fc41
2.40.2-4.fc41
3
perl-Symbol
1.09-509.fc41
1.09-510.fc41
3
filesystem
3.18-9.fc41
3.18-23.fc41
3
emacs-filesystem
1:30.0-2.fc41
1:30.0-3.fc41
3
perl-constant
1.33-511.fc41
1.33-512.fc41
3
perl-Fcntl
1.18-509.fc41
1.18-510.fc41
3
openssh
9.6p1-1.fc41.13
9.6p1-1.fc41.14
3
libselinux
3.7-3.fc41
3.7-5.fc41
3
perl-SGMLSpm
1.03ii-62.fc40
1.03ii-63.fc41
3
mingw64-win-iconv
0.0.8-12.fc40
0.0.8-13.fc41
3
perl-IO
1.55-509.fc41
1.55-510.fc41
3
vim-filesystem
2:9.1.571-1.fc41
2:9.1.571-2.fc41
3
ncurses-libs
6.4-12.20240127.fc40
6.5-2.20240629.fc41
3
findutils
1:4.10.0-3.fc41
1:4.10.0-4.fc41
3
pcre2-syntax
10.44-1.fc41
10.44-1.fc41.1
3
perl-Errno
1.38-509.fc41
1.38-510.fc41
3
glibc-gconv-extra
2.39.9000-30.fc41
2.39.9000-35.fc41
3
mingw32-winpthreads
12.0.0-1.fc41
12.0.0-2.fc41
3
cmake-rpm-macros
3.28.3-6.fc41
3.28.3-7.fc41
3
perl-Scalar-List-Utils
5:1.63-510.fc41
5:1.63-511.fc41
3
sed
4.9-1.fc40
4.9-3.fc41
3
perl-Error
1:0.17029-15.fc40
1:0.17029-16.fc41
3
libnghttp2
1.62.1-1.fc41
1.62.1-2.fc41
3
automake
1.16.5-16.fc40
1.16.5-17.fc41
3
mingw32-win-iconv
0.0.8-12.fc40
0.0.8-13.fc41
3
xml-common
0.6.3-64.fc41
0.6.3-65.fc41
3
pcre2-utf32
10.44-1.fc41
10.44-1.fc41.1
3
glibc-minimal-langpack
2.39.9000-30.fc41
2.39.9000-35.fc41
3
ca-certificates
2024.2.68_v8.0.302-2.fc41
2024.2.68_v8.0.302-3.fc41
3
python3-libs
3.13.0~b3-2.fc41
3.13.0~b4-1.fc41
3
perl-Carp
1.54-510.fc41
1.54-511.fc41
3
libidn2
2.3.7-1.fc40
2.3.7-2.fc41
3
mingw64-termcap
1.3.1-36.fc40
1.3.1-37.fc41
3
tar
2:1.35-3.fc40
2:1.35-4.fc41
3
gettext-envsubst
0.22.5-4.fc41
0.22.5-6.fc41
3
which
2.21-41.fc40
2.21-42.fc41
3
libzstd
1.5.6-1.fc41
1.5.6-2.fc41
3
libbrotli
1.1.0-4.fc41
1.1.0-5.fc41
3
pcre2-utf16
10.44-1.fc41
10.44-1.fc41.1
3
libattr
2.5.2-3.fc40
2.5.2-4.fc41
3
krb5-libs
1.21.3-1.fc41
1.21.3-2.fc41
3
perl-POSIX
2.20-509.fc41
2.20-510.fc41
3
libpsl
0.21.5-3.fc40
0.21.5-4.fc41
3
basesystem
11-20.fc40
11-21.fc41
3
perl-Encode
4:3.21-510.fc41
4:3.21-511.fc41
3
python3-markupsafe
2.1.5-2.fc41
2.1.5-3.fc41
3
perl-Exporter
5.78-510.fc41
5.78-511.fc41
3
mingw32-libstdc++
14.1.1-4.fc41
14.1.1-5.fc41
3
gawk
5.3.0-3.fc40
5.3.0-4.fc41
3
perl-base
2.27-509.fc41
2.27-510.fc41
3
xz-libs
1:5.6.2-1.fc41
1:5.6.2-2.fc41
3
lynx
2.9.2-1.fc41
2.9.2-2.fc41
3
perl-overload
1.37-509.fc41
1.37-510.fc41
3
mingw64-libstdc++
14.1.1-4.fc41
14.1.1-5.fc41
3
grep
3.11-8.fc41
3.11-9.fc41
3
libblkid-devel
2.40.2-1.fc41
2.40.2-4.fc41
3
openldap
2.6.8-3.fc41
2.6.8-4.fc41
3
perl-vars
1.05-509.fc41
1.05-510.fc41
3
libacl
2.3.2-1.fc40
2.3.2-2.fc41
3
perl-DynaLoader
1.56-509.fc41
1.56-510.fc41
3
crypto-policies
20240715-2.gitf8b6a29....
20240717-2.git154fd4e....
3
mingw32-termcap
1.3.1-36.fc40
1.3.1-37.fc41
3
sqlite-libs
3.46.0-2.fc41
3.46.0-3.fc41
4
go-srpm-macros
3.6.0-1.fc41
3.6.0-3.fc41
4
annobin-plugin-gcc
12.60-1.fc41
12.62-2.fc41
4
python-srpm-macros
3.13-2.fc41
3.13-3.fc41
4
bzip2-libs
1.0.8-18.fc40
1.0.8-19.fc41
4
perl-SelectSaver
1.02-509.fc41
1.02-510.fc41
4
kernel-srpm-macros
1.0-23.fc41
1.0-24.fc41
4
perl-Class-Struct
0.68-509.fc41
0.68-510.fc41
4
libcom_err
1.47.1-1.fc41
1.47.1-3.fc41
4
systemd-libs
256.2-1.fc41
256.3-2.fc41
4
fpc-srpm-macros
1.3-12.fc40
1.3-13.fc41
4
file
5.45-6.fc41
5.45-7.fc41
4
pyproject-srpm-macros
1.13.0-1.fc41
1.13.0-2.fc41
4
perl-Pod-Perldoc
3.28.01-511.fc41
3.28.01-512.fc41
4
ghc-srpm-macros
1.9.1-1.fc41
1.9.1-2.fc41
4
fonts-srpm-macros
1:2.0.5-16.fc41
1:2.0.5-17.fc41
4
perl-Storable
1:3.32-510.fc41
1:3.32-511.fc41
4
perl-File-Copy
2.41-509.fc41
2.41-510.fc41
4
openjade
1.3.2-80.fc40
1.3.2-81.fc41
4
libblkid
2.40.2-1.fc41
2.40.2-4.fc41
4
ocaml-srpm-macros
10-2.fc41
10-3.fc41
4
perl-File-Compare
1.100.800-509.fc41
1.100.800-510.fc41
4
tzdata
2024a-8.fc41
2024a-9.fc41
4
audit-libs
4.0.1-3.fc41
4.0.1-4.fc41
4
perl-overloading
0.02-509.fc41
0.02-510.fc41
4
gdbm-libs
1:1.23-6.fc40
1:1.23-7.fc41
4
qt5-srpm-macros
5.15.14-2.fc41
5.15.14-3.fc41
4
perl-Data-Dumper
2.189-511.fc41
2.189-512.fc41
4
zig-srpm-macros
1-2.fc40
1-3.fc41
4
binutils
2.42.50-14.fc41
2.42.50-20.fc41
4
setup
2.15.0-4.fc41
2.15.0-5.fc41
4
libsepol
3.7-1.fc41
3.7-2.fc41
4
mpdecimal
2.5.1-15.fc41
2.5.1-16.fc41
4
dwz
0.15-6.fc40
0.15-7.fc41
4
cyrus-sasl-lib
2.1.28-24.fc41
2.1.28-27.fc41
4
keyutils-libs
1.6.3-3.fc40
1.6.3-4.fc41
4
efi-srpm-macros
5-11.fc40
5-12.fc41
4
perl-File-Path
2.18-510.fc41
2.18-511.fc41
4
perl-podlators
1:6.0.2-1.fc41
1:6.0.2-2.fc41
4
perl-srpm-macros
1-55.fc41
1-56.fc41
4
glibc-devel
2.39.9000-30.fc41
2.39.9000-35.fc41
4
readline
8.2-8.fc40
8.2-9.fc41
4
perl-Getopt-Std
1.14-509.fc41
1.14-510.fc41
4
rpm
4.19.92-2.fc41
4.19.92-5.fc41
4
qt6-srpm-macros
6.7.2-2.fc41
6.7.2-3.fc41
4
p11-kit
0.25.5-2.fc41
0.25.5-3.fc41
4
ncurses-base
6.4-12.20240127.fc40
6.5-2.20240629.fc41
4
libverto
0.3.2-8.fc40
0.3.2-9.fc41
4
nettle
3.10-2.fc41
3.10-3.fc41
4
package-notes-srpm-macros
0.5-11.fc40
0.5-12.fc41
4
libtool-ltdl
2.4.7-11.fc41
2.4.7-12.fc41
4
perl-locale
1.12-509.fc41
1.12-510.fc41
4
util-linux
2.40.2-1.fc41
2.40.2-4.fc41
4
perl-Socket
4:2.038-510.fc41
4:2.038-511.fc41
4
alternatives
1.28-1.fc41
1.28-3.fc41
4
libpkgconf
2.1.1-1.fc41
2.1.1-2.fc41
4
lua-srpm-macros
1-13.fc40
1-14.fc41
4
p11-kit-trust
0.25.5-2.fc41
0.25.5-3.fc41
4
build-reproducibility-srpm-macros
0.3.3-1.fc41
0.3.5-1.fc41
4
perl-File-stat
1.14-509.fc41
1.14-510.fc41
4
gnat-srpm-macros
6-5.fc40
6-6.fc41
4
openblas-srpm-macros
2-17.fc41
2-18.fc41
4
python-pip-wheel
24.1.1-1.fc41
24.1.1-2.fc41
4
perl-mro
1.29-509.fc41
1.29-510.fc41
4
coreutils
9.5-5.fc41
9.5-7.fc41
4
perl-Thread-Queue
3.14-510.fc41
3.14-511.fc41
4
perl-parent
1:0.241-510.fc41
1:0.241-511.fc41
4
forge-srpm-macros
0.3.1-1.fc41
0.3.1-2.fc41
4
zip
3.0-40.fc40
3.0-41.fc41
4
publicsuffix-list-dafsa
20240107-3.fc40
20240107-4.fc41
4
ansible-srpm-macros
1-15.fc41
1-16.fc41
4
perl-MIME-Base64
3.16-510.fc41
3.16-511.fc41
4
perl-threads
1:2.40-510.fc41
1:2.40-511.fc41
4
libuuid
2.40.2-1.fc41
2.40.2-4.fc41
4
perl-File-Temp
1:0.231.100-510.fc41
1:0.231.100-511.fc41
4
libb2
0.98.1-11.fc40
0.98.1-12.fc41
4
libcbor
0.11.0-1.fc40
0.11.0-2.fc41
4
m4
1.4.19-9.fc40
1.4.19-10.fc41
4
libtasn1
4.19.0-6.fc40
4.19.0-9.fc41
4
make
1:4.4.1-6.fc40
1:4.4.1-8.fc41
4
sgml-common
0.6.3-64.fc41
0.6.3-65.fc41
4
libevent
2.1.12-13.fc41
2.1.12-14.fc41
4
guile30
3.0.9-1.fc41
gzip
1.13-1.fc40
1.13-2.fc41
B
popt
1.19-6.fc40
1.19-7.fc41
B
perl-Text-Tabs+Wrap
2024.001-510.fc41
2024.001-511.fc41
B
file-libs
5.45-6.fc41
5.45-7.fc41
B
perl-FileHandle
2.05-509.fc41
2.05-510.fc41
B
perl-Term-ANSIColor
5.01-511.fc41
5.01-512.fc41
B
unzip
6.0-63.fc40
6.0-64.fc41
B
groff-base
1.23.0-6.fc40
1.23.0-7.fc41
B
shadow-utils
2:4.15.1-5.fc41
2:4.15.1-9.fc41
B
lua-libs
5.4.6-5.fc40
5.4.6-6.fc41
B
coreutils-common
9.5-5.fc41
9.5-7.fc41
B
perl-Mozilla-CA
20240313-1.fc41
20240313-2.fc41
B
perl-B
1.89-509.fc41
1.89-510.fc41
B
libcap-ng
0.8.5-2.fc41
0.8.5-3.fc41
B
kernel-headers
6.10.0-64.fc41
6.10.0-64.fc41.1
B
perl-Digest
1.20-510.fc41
1.20-511.fc41
B
libarchive
3.7.4-2.fc41
3.7.4-3.fc41
B
elfutils
0.191-7.fc41
0.191-8.fc41
B
perl-Pod-Simple
1:3.45-510.fc41
1:3.45-511.fc41
B
curl
8.8.0-2.fc41
8.8.0-3.fc41
B
libutempter
1.2.1-14.fc41
1.2.1-15.fc41
B
perl-Net-SSLeay
1.94-5.fc41
1.94-7.fc41
B
perl-IO-Socket-IP
0.42-511.fc41
0.42-512.fc41
B
jansson
2.13.1-9.fc40
2.13.1-10.fc41
B
perl-Time-Local
2:1.350-510.fc41
2:1.350-511.fc41
B
gc
8.2.6-1.fc41
authselect-libs
1.5.0-6.fc41
1.5.0-7.fc41
B
perl-URI
5.28-1.fc41
5.28-2.fc41
B
cpio
2.15-1.fc40
2.15-2.fc41
B
rpm-build-libs
4.19.92-2.fc41
4.19.92-5.fc41
B
perl-Digest-MD5
2.59-4.fc41
2.59-5.fc41
B
add-determinism
0.3.3-1.fc41
0.3.5-1.fc41
B
bzip2
1.0.8-18.fc40
1.0.8-19.fc41
B
lz4-libs
1.9.4-6.fc40
1.10.0-1.fc41
B
rpm-build
4.19.92-2.fc41
4.19.92-5.fc41
B
rpm-sequoia
1.7.0-1.fc41
1.7.0-2.fc41
B
opensp
1.5.2-46.fc40
1.5.2-47.fc41
B
elfutils-debuginfod-client
0.191-7.fc41
0.191-8.fc41
B
perl-IO-Socket-SSL
2.088-1.fc41
2.088-2.fc41
B
libcap
2.70-2.fc41
2.70-4.fc41
B
gdbm
1:1.23-6.fc40
1:1.23-7.fc41
B
perl-threads-shared
1.69-510.fc41
1.69-511.fc41
B
annobin-docs
12.60-1.fc41
12.62-2.fc41
B
patch
2.7.6-24.fc40
2.7.6-25.fc41
B
perl-Pod-Escapes
1:1.07-510.fc41
1:1.07-511.fc41
B
diffutils
3.10-5.fc40
3.10-6.fc41
B
zstd
1.5.6-1.fc41
1.5.6-2.fc41
B
cracklib
2.9.11-5.fc40
2.9.11-6.fc41
B
elfutils-libs
0.191-7.fc41
0.191-8.fc41
B
debugedit
5.0-16.fc41
5.0-17.fc41
B
libfdisk
2.40.2-1.fc41
2.40.2-4.fc41
B
rpm-libs
4.19.92-2.fc41
4.19.92-5.fc41
B
perl-if
0.61.000-509.fc41
0.61.000-510.fc41
B
glibc-headers-x86
2.39.9000-30.fc41
2.39.9000-35.fc41
B
perl-Term-Cap
1.18-510.fc41
1.18-511.fc41
B
ncurses
6.4-12.20240127.fc40
6.5-2.20240629.fc41
B
elfutils-default-yama-scope
0.191-7.fc41
0.191-8.fc41
B
xz
1:5.6.2-1.fc41
1:5.6.2-2.fc41
B
info
7.1-2.fc40
7.1-3.fc41
B
libnsl2
2.0.1-1.fc40
2.0.1-2.fc41
B
libpwquality
1.4.5-10.fc41
1.4.5-11.fc41
B
perl-HTTP-Tiny
0.088-511.fc41
0.088-512.fc41
B
authselect
1.5.0-6.fc41
1.5.0-7.fc41
B
xxhash-libs
0.8.2-2.fc40
0.8.2-3.fc41
B
gdb-minimal
14.2-14.fc41
14.2-15.fc41
B
ed
1.20.2-1.fc41
1.20.2-2.fc41
B
perl-AutoLoader
5.74-509.fc41
5.74-510.fc41
B
libtirpc
1.3.4-1.rc3.fc41
1.3.4-1.rc3.fc41.1
B
libxcrypt-devel
4.4.36-5.fc40
4.4.36-7.fc41
B
libsemanage
3.7-1.fc41
3.7-2.fc41
B
libsmartcols
2.40.2-1.fc41
2.40.2-4.fc41
B
util-linux-core
2.40.2-1.fc41
2.40.2-4.fc41
B
perl-libnet
3.15-511.fc41
3.15-512.fc41
B
libeconf
0.6.2-2.fc41
0.6.2-3.fc41
B
2024-07-22 20:40:14
Package dependencies resolved successfuly
2024-07-22 20:14:04
Package resolution failed
  • Problem: package libtool-2.4.7-12.fc41.x86_64 from primary-f41-build-6270268 requires gcc(major) = 14, but none of the providers can be installed
    - package gobject-introspection-devel-1.80.1-3.fc41.x86_64 from primary-f41-build-6270268 requires libtool, but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270268 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270268
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270268
  • Problem: package gobject-introspection-devel-1.80.1-3.fc41.x86_64 from primary-f41-build-6270268 requires libtool, but none of the providers can be installed
    - package libtool-2.4.7-12.fc41.x86_64 from primary-f41-build-6270268 requires gcc(major) = 14, but none of the providers can be installed
    - package vala-0.56.17-2.fc41.x86_64 from primary-f41-build-6270268 requires gobject-introspection-devel, but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270268 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270268
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270268
2024-07-22 19:59:28
Package resolution failed
  • Problem: package libtool-2.4.7-12.fc41.x86_64 from primary-f41-build-6270238 requires gcc(major) = 14, but none of the providers can be installed
    - package gobject-introspection-devel-1.80.1-3.fc41.x86_64 from primary-f41-build-6270238 requires libtool, but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270238 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270238
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270238
  • Problem: package gobject-introspection-devel-1.80.1-3.fc41.x86_64 from primary-f41-build-6270238 requires libtool, but none of the providers can be installed
    - package libtool-2.4.7-12.fc41.x86_64 from primary-f41-build-6270238 requires gcc(major) = 14, but none of the providers can be installed
    - package vala-0.56.17-2.fc41.x86_64 from primary-f41-build-6270238 requires gobject-introspection-devel, but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270238 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270238
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270238
2024-07-22 19:36:39
Package resolution failed
  • Problem: package gobject-introspection-devel-1.80.1-3.fc41.x86_64 from primary-f41-build-6270206 requires libtool, but none of the providers can be installed
    - package libtool-2.4.7-12.fc41.x86_64 from primary-f41-build-6270206 requires gcc(major) = 14, but none of the providers can be installed
    - package vala-0.56.17-1.fc41.x86_64 from primary-f41-build-6270206 requires gobject-introspection-devel, but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270206 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270206
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270206
  • Problem: package libtool-2.4.7-12.fc41.x86_64 from primary-f41-build-6270206 requires gcc(major) = 14, but none of the providers can be installed
    - package gobject-introspection-devel-1.80.1-3.fc41.x86_64 from primary-f41-build-6270206 requires libtool, but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270206 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270206
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270206
2024-07-22 19:06:32
Package resolution failed
  • Problem: package libtool-2.4.7-12.fc41.x86_64 from primary-f41-build-6270100 requires gcc(major) = 14, but none of the providers can be installed
    - package gobject-introspection-devel-1.80.1-3.fc41.x86_64 from primary-f41-build-6270100 requires libtool, but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270100 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270100
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270100
  • Problem: package gobject-introspection-devel-1.80.1-3.fc41.x86_64 from primary-f41-build-6270100 requires libtool, but none of the providers can be installed
    - package libtool-2.4.7-12.fc41.x86_64 from primary-f41-build-6270100 requires gcc(major) = 14, but none of the providers can be installed
    - package vala-0.56.17-1.fc41.x86_64 from primary-f41-build-6270100 requires gobject-introspection-devel, but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270100 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270100
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270100
2024-07-22 18:18:55
Package resolution failed
  • Problem: package gobject-introspection-devel-1.80.1-3.fc41.x86_64 from primary-f41-build-6270043 requires libtool, but none of the providers can be installed
    - package libtool-2.4.7-12.fc41.x86_64 from primary-f41-build-6270043 requires gcc(major) = 14, but none of the providers can be installed
    - package vala-0.56.17-1.fc41.x86_64 from primary-f41-build-6270043 requires gobject-introspection-devel, but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270043 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270043
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270043
  • Problem: package libtool-2.4.7-12.fc41.x86_64 from primary-f41-build-6270043 requires gcc(major) = 14, but none of the providers can be installed
    - package gobject-introspection-devel-1.80.1-3.fc41.x86_64 from primary-f41-build-6270043 requires libtool, but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270043 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270043
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270043
2024-07-22 18:08:55
Package resolution failed
  • Problem: package gobject-introspection-devel-1.80.1-3.fc41.x86_64 from primary-f41-build-6270003 requires libtool, but none of the providers can be installed
    - package libtool-2.4.7-12.fc41.x86_64 from primary-f41-build-6270003 requires gcc(major) = 14, but none of the providers can be installed
    - package vala-0.56.17-1.fc41.x86_64 from primary-f41-build-6270003 requires gobject-introspection-devel, but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270003 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
  • Problem: package libtool-2.4.7-12.fc41.x86_64 from primary-f41-build-6270003 requires gcc(major) = 14, but none of the providers can be installed
    - package gobject-introspection-devel-1.80.1-3.fc41.x86_64 from primary-f41-build-6270003 requires libtool, but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270003 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
Previous history